<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="12dp">

    <com.app.input.color.board.utils.CustomTextView
        android:id="@+id/class_name"
        android:layout_width="wrap_content"
        android:layout_height="46dp"
        android:layout_marginStart="16dp"
        android:gravity="center_vertical"
        android:text="@string/app_name"
        android:textColor="@color/main_text_color"
        android:textSize="16sp"
        app:apply_font="true" />


    <com.app.input.color.board.utils.CustomTextView
        android:id="@+id/tv_all"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignTop="@id/class_name"
        android:layout_alignBottom="@id/class_name"
        android:layout_alignParentEnd="true"
        android:layout_marginStart="16dp"
        android:gravity="center_vertical"
        android:paddingStart="15dp"
        android:paddingEnd="15dp"
        android:text="@string/see_all"
        android:textColor="@color/main_text_color"
        android:textSize="14sp"
        app:apply_font="true" />

    <!--    <androidx.cardview.widget.CardView-->
    <!--        android:id="@+id/card_view"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_below="@id/class_name"-->
    <!--        android:layout_marginStart="10dp"-->
    <!--        android:layout_marginEnd="10dp"-->
    <!--        android:layout_marginBottom="8dp"-->
    <!--        app:cardCornerRadius="12dp"-->
    <!--        app:cardElevation="0dp">-->

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/child_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/class_name" />
    <!--    </androidx.cardview.widget.CardView>-->
</RelativeLayout>
